[global]
	version=i386-pc-linux-gnu-3.4.4
	binpath=/usr/i386-pc-linux-gnu/gcc-bin/3.4.4
	manpath=/usr/share/gcc-data/i386-pc-linux-gnu/3.4.4/man
	infopath=/usr/share/gcc-data/i386-pc-linux-gnu/3.4.4/info
	alias_cc=gcc
	stdcxx_incdir=g++-v3
	bin_prefix=i386-pc-linux-gnu
	alias_gfortran=g77

[vanilla]
	ctarget=i386-pc-linux-gnu
	ldpath=/usr/lib/gcc/i386-pc-linux-gnu/3.4.4

[hardened]
	ctarget=i386-pc-linux-gnu
	ldpath=/usr/lib/gcc/i386-pc-linux-gnu/3.4.4
	specs=/usr/lib/gcc/i386-pc-linux-gnu/3.4.4/hardened.specs

[hardenednossp]
	ctarget=i386-pc-linux-gnu
	ldpath=/usr/lib/gcc/i386-pc-linux-gnu/3.4.4
	specs=/usr/lib/gcc/i386-pc-linux-gnu/3.4.4/hardenednossp.specs

[hardenednopie]
	ctarget=i386-pc-linux-gnu
	ldpath=/usr/lib/gcc/i386-pc-linux-gnu/3.4.4
	specs=/usr/lib/gcc/i386-pc-linux-gnu/3.4.4/hardenednopie.specs

[hardenednopiessp]
	ctarget=i386-pc-linux-gnu
	ldpath=/usr/lib/gcc/i386-pc-linux-gnu/3.4.4
	specs=/usr/lib/gcc/i386-pc-linux-gnu/3.4.4/hardenednopiessp.specs
